session-id: voip-14cb91bc48-20130327_182258
Task 10332: You are looking for a moderately priced restaurant and it should be in the south part of town. You want to know the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: and i need the address and post code
system: What kind of food would you like?
user: doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: correct
system: What part of town do you have in mind?
user: south
system: There are 9 restaurants in the south of town serving any kind of food . What price range would you like?
user: moderate
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: thank you good bye
